

footer .column1 {
position: relative;
top: -18px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 30px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next,
.page-id-15234 .ls-nav-prev,
.page-id-15234 .ls-nav-next
{
margin-top: 10px;
}
@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}
@media only screen and (min-width:1000px){
    header.centered_logo nav.main_menu.right{
        float:right;
    }
    header.centered_logo  .header_inner_right{
        position:absolute;
        right:-20px;
    }
    .side_menu_button{
        height:26px;
    }
    header.sticky .header_bottom{
        box-shadow:none;
    }
@media  (min-width: 1000px) {
  .header_bottom .container_inner {    
    padding-bottom: 17px !important;
  }
  nav.main_menu {    
    padding-top: 12px !important;
  }
  .header_inner_right {
      top:158px !important;
  }
}
}
footer {
    background: #eeede9 !important;
}
@media  (max-width: 1000px) {
  .q_logo a img, .q_logo a img.normal {    
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
  }
  .q_logo a {    
    width: 626px !important;
    height: 115px !important;
    background: url("http://www.jacal.co.nz/wp-content/uploads/2015/05/Jacal-header-logoKsml72.jpg");
  }
}